CVE-2020-14192

CVE-2020-14192

Affected versions of Atlassian Fisheye and Crucible allow remote attackers to view a product’s SEN via an Information Disclosure vulnerability in the x-asen response header from Atlassian Analytics. The affected versions are before version 4.8.4.

Source: CVE-2020-14192

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.